.list-Resource {
    position: relative;
}

.list-Description {
    display: none;
    position: absolute;
    z-index: 100;
    background: #f1f1f1;
    font-weight: normal;
    font-size: 0.8em;
    bottom: 100%;
    left: 0;
    right: 0;
    padding: 10px;
    text-align: left;
}

.list-Details {

    
}

.list-Details:hover .list-Description {
    display: block;
    
}

.list-Popup {
    background-color: #fff;
    overflow: auto;
}

.list-Popup ul {
    list-style: none;
    padding: 0;
    margin: 0;
    border-color: #fff;
    border-style: solid;
    border-width: 4px;
}

.list-Popup li {
    padding: 8px 4px;
    font-size: 0.9rem;
    display: flex;
    align-items: start;
}

.list-Popup img {
    flex-grow: 0;
    margin-right: 8px;
    margin-top: 3px;
}

.list-Popup li:nth-child(even) {
    background-color: #f3f3f3;
}

.list-Popup a, .list-Popup a:visited {
    color: black;
}

.list-Popup li.list-Selected {
    background-color: #bbeeff;
}
